Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1501

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-1501
Last Modified 05 Aug 2011 12:00:00
Published 29 Mar 2006 07:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1501

Summary

SQL injection vulnerability in index.php in OneOrZero 1.6.3.0 allows remote attackers to execute arbitrary SQL commands via the id parameter, possibly in the kans action.

Vulnerable Systems

Application

  • Oneorzero 1.6.3.0


References

XF - oneorzero-helpdesk-index-sql-injection(25511)

VUPEN - ADV-2006-1146

BID - 17298

OSVDB - 24228

SECUNIA - 19446

MISC - http://osvdb.org/ref/24/24228-oneorzero.txt


Last Updated: 27 May 2016 10:42:06